[general]
; Fade out buttons for state
dimm_noregister_by=20
dimm_lagged_by=60

; Fade mwi when no mail is waiting
nomail_alpha=3

; If enabled, the phone will shake/ring
enable_animation=1

; Pixels to use on the ringing animtion
shake_pixels=2

; Show borders around text labels, useful for debugin style
show_borders=0

; If set, the label backdround will change to the led state color
enable_label_background=0

; set to 1 for encrypting server to client communications
enable_crypto=0

; use the font embeded in the flash movie instead of system fonts
use_embed_fonts=1

; colors for led states
ledcolor_ready=0x00A000
ledcolor_busy=0xA01020
ledcolor_agent=0xD0d020
ledcolor_paused=0x000000

; Settings for the button (rectangle)
btn_width=246
btn_height=70
btn_padding=4
btn_line_width=2
btn_line_color=0x000000
btn_fadecolor_1=ccccff
btn_fadecolor_2=ffffff
btn_round_border=8
btn_highlight_color=ff0000

; Settings affecting the button label
label_font_size=20
label_font_family=Verdana  ; only valid when use_embed_fonts is disabled
label_font_color=000000
label_shadow_color=dddddd
label_margin_top=20
label_margin_left=38
label_shadow=1
label_extent_x=10  ; If the label does not fit horizontally, increase this number
label_extent_y=0


; Settings affecting the button clid
clid_font_color=00dd00
clid_font_size=13
clid_centered=1
clid_font_family=Verdana
clid_margin_top=0
clid_margin_left=25

; Settings for the timer
timer_font_color=4000ff
timer_font_size=13
timer_font_family=Courier
timer_margin_top=48
timer_margin_left=6

; Settings for the oval led
led_scale=90
led_margin_top=34
led_margin_left=20

; Settings for the arrow
arrow_scale=70
arrow_margin_top=10
arrow_margin_left=15

; Settings for MWI Icon
mail_margin_left=-23
mail_margin_top=13
mail_scale=9

; Settings for icons
icon1_margin_top=43
icon1_margin_left=-34
icon1_scale=17

icon2_margin_top=46
icon2_margin_left=-29
icon2_scale=14

icon3_margin_top=34
icon3_margin_left=-36
icon3_scale=20

icon4_margin_top=33
icon4_margin_left=-34
icon4_scale=16

icon5_margin_top=32
icon5_margin_left=-33
icon5_scale=16

icon6_margin_top=32
icon6_margin_left=-33
icon6_scale=16

; Settings for Status Bar at the top
show_security_code=1
show_clid_info=0
show_btn_help=3
show_btn_debug=0
show_btn_reload=2
show_status=4

;[sip]
; You can have different styles per panel context
; You need to copy all the variables, they will not be
; inherited. If you fail to include an option the flash
; client migth hang. So, copy the complete [general] 
; section an change the header to the panel context name.
; Then adjust the parameters to your liking.
